from distutils.core import setup
setup(
    name = "PyBlnl",
    packages = ["PyBlnl"],
    version = "0.1",
    description = "Interact with Banlist.nl",
    author = "Alex (ilaggoodly) Knaust",
    author_email = "awknaust@gmail.com",
    url = "http://www.banlist.nl",
    keywords = ["banlist", "warcraft", "wc3"],
    classifiers = [
        "Programming Language :: Python",
        "Programming Language :: Python :: 3",
        "Development Status :: 1 - Alpha",
        "Environment :: Other Environment",
        "Intended Audience :: Developers",
        "License :: OSI Approved :: Apache 2.0",
        "Operating System :: OS Independent",
        "Topic :: Software Development :: Libraries :: Python Modules",
        ],
    long_description = """\
A library for interacting with the banlist.nl database (hosts warcraft 3
based banlists for DotA and other maps, originally intended for use with
GHost  (www.codelain.com/forum/) but remains flexible for other uses.
"""
)
